Subject: bug#40676: 28.0.50; gnus locks when reading email

From: Alex Branham <[email-masked]>
Date: Sat, 18 Apr 2020 07:50:48 -0400

On Sat 18 Apr 2020 at 12:26, Robert Pluim <[email-masked]> wrote:

>>>>>> On Fri, 17 Apr 2020 13:26:30 -0400, Alex Branham <[email-masked]> said:
>
>     Alex> Thanks. I can't reproduce it that way. I don't think I have anything too
>     Alex> terribly crazy in my gnus config but I'll try to make time to go through
>     Alex> it.
>
> My crystal ball says you have one or more of the gnus-gravatar
> variables enabled, and you have a slow DNS, in which case customizing
> 'gravatar-service' to something other than 'libravatar will help.

Thanks! Changing gnus-treat-from-gravatar to nil (from 'head) solves the
issue so it seems your crystal ball is correct.

Alex